Subject: bug#16894: 24.1; Text indentation/cursor position messed up.

From: Glenn Morris <[email-masked]>
Date: Fri, 28 Feb 2014 22:13:54 -0500

mfrey wrote:

> I'm afraid I can't get this to repeat anymore. I did a yum erase of
> emacs and reinstalled emacs-nox (which was emacs 21.4) and now even
> the newer versions are working properly. If I ever have this happen
> again, I'll include the dynamically linked libs it's using too.

OK, I'll close this report then.
But to be honest I have no idea how we would debug this if it recurred.